@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css');
@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Lato&family=Merriweather:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Montserrat&family=Open+Sans&family=Orbitron&family=Pacifico&family=Playfair+Display&family=Playwrite+CU:wght@100..400&family=Poppins:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&family=Raleway&family=Roboto:ital,wght@0,100;0,300;0,400;0,700;1,300;1,400;1,700&family=Tangerine:wght@400;700&display=swap');
*,
*::before,
*::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
    border-color: rgba(0, 0, 0, 0);
}
html {
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    tab-size: 4;
}

body {
    margin: 0;
    line-height: 1.2;
    background-color: #f3f4f6;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    min-height: 100dvh;
    font-family: 'Montserrat', sans-serif;
}

a {
    text-decoration: none;
    color: inherit;
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px;
}

abbr[title] {
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Consolas, 'Liberation Mono', Menlo, monospace;
    font-size: 1em;
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.5;
    margin: 0;
    outline: none;
}

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
    appearance: button;
    background-color: transparent;
    background-image: none;
}

[hidden] {
    display: none;
}

img,
video {
    max-width: 100%;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 2.5rem;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.75rem;
}
h4 {
    font-size: 1.5rem;
}
h5 {
    font-size: 1.25rem;
}
h6 {
    font-size: 1rem;
}

.wmw {
    display: block;
    position: relative;
}

.error-render {
    color: #721c24;
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    border-radius: 4px;
    padding: 1rem;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.wmw[wt='icon'] {
    width: -webkit-fill-available;
    width: fit-content;
    height: -webkit-fill-available;
    height: fit-content;
}
.wmw[wt='header-text'] {
    flex-direction: column;
    justify-content: center;
}

#overlay-manager {
    position: fixed;
    z-index: 9999;
}

#app {min-height: 100vh; min-height: 100dvh;}#app{display: flex; flex-direction: column; justify-content: space-between;}.not-found{text-align: center;margin: 5rem 1rem;}
a[href],
.wmw[wt='button'] {
    cursor: pointer;
}

.tab-content {
    animation: overlay-fadeIn 0.2s;
}
@keyframes overlay-fadeIn {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}







    .button {
        display: inline-flex;
        align-items: center;
        justify-content: var(--button-justify);
        flex-direction: var(--icon-position, row);
        gap: 0.5rem;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }
    .button.icon-only span {display: none}
    .button.text-only i {display: none}
    .button span{text-align: inherit;}



.menu-item[element-navbar-area]{position:relative}.menu-item[element-navbar-area]:hover .submenu[element-navbar-area]{display:block}.submenu-link[element-navbar-area]{display:block;padding:10px 20px;text-decoration:none;color:#333;transition:background-color .3s,color .3s}.submenu-link[element-navbar-area]:hover{color:var(--menu-hover-text-color,#333);background-color:var(--menu-hover-bg-color,rgba(0,0,0,.1))}.icon-only[element-navbar-area] .menu-link[element-navbar-area] span[element-navbar-area],.text-only[element-navbar-area] .menu-link[element-navbar-area] i[element-navbar-area]{display:none}.icon-only[element-navbar-area] .menu-link[element-navbar-area]{justify-content:center}.mobile-menu-toggle[element-navbar-area]{cursor:pointer;height:100%;display:flex;align-items:center;justify-content:center}.mobile-menu[element-navbar-area]{position:fixed;top:0;left:-100%;width:300px;height:100vh;height:100dvh;background-color:#fff;box-shadow:2px 0 5px rgba(0,0,0,.1);transition:left .3s ease-in-out;overflow-y:auto}.mobile-menu.active[element-navbar-area]{left:0}.mobile-menu-close[element-navbar-area]{position:absolute;top:10px;right:10px;background:0 0;border:none;font-size:24px;cursor:pointer;color:var(--menu-text-color,#333);padding:5px;border-radius:50%;transition:background-color .3s}.mobile-menu-close[element-navbar-area]:hover{background-color:var(--menu-hover-bg-color,rgba(0,0,0,.1))}.mobile-menu-items[element-navbar-area]{list-style-type:none;padding:20px 0 0;margin:0}.mobile-menu-link[element-navbar-area]{display:flex;align-items:center;padding:15px 20px;text-decoration:none;color:var(--menu-text-color,#333);border-bottom:1px solid rgba(0,0,0,.1)}.mobile-menu-link[element-navbar-area] i[element-navbar-area]{margin-right:10px}.mobile-submenu[element-navbar-area]{list-style-type:none;padding:0;margin:0;max-height:0;overflow:hidden;transition:max-height .3s ease-out}.mobile-menu-item.active[element-navbar-area] .mobile-submenu[element-navbar-area]{max-height:1000px}.mobile-submenu-link[element-navbar-area]{display:block;padding:10px 20px 10px 40px;text-decoration:none;text-align:left;color:var(--menu-text-color,#333);background-color:rgba(0,0,0,.05);border-bottom:1px solid rgba(0,0,0,.1)}.mobile-menu[element-navbar-area]{display:block;z-index:999}body.mobile-menu-open[element-navbar-area]{overflow:hidden}

.modern-carousel[element-galleryImage]{position:relative;width:100%;overflow:hidden}.modern-carousel[element-galleryImage]:hover .slide-content[element-galleryImage]{transform:translateY(0)}.carousel-container[element-galleryImage]{display:flex;width:100%;height:100%;transition:transform 1s}.carousel-slide[element-galleryImage]{flex:0 0 100%;position:relative;overflow:hidden}.slide-background-wrapper[element-galleryImage]{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden}.slide-background[element-galleryImage]{width:100%;height:100%;filter:blur(10px);transform:scale(1.1)}.slide-content-wrapper[element-galleryImage]{position:relative;width:100%;height:100%;background-color:rgba(0,0,0,.1);z-index:1}.slide-image[element-galleryImage]{width:100%;height:100%}.slide-background.cover[element-galleryImage],.slide-image.cover[element-galleryImage]{object-fit:cover}.slide-background.contain[element-galleryImage],.slide-image.contain[element-galleryImage]{object-fit:contain}.slide-content[element-galleryImage]{position:absolute;bottom:0;left:0;right:0;padding:2rem;background:linear-gradient(to top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 100%);color:#fff;transform:translateY(100%);transition:transform .2s}.slide-content.always-show[element-galleryImage]{transform:translateY(0)}.slide-content[element-galleryImage] h2[element-galleryImage]{margin:0 0 .5rem;font-size:1.5rem}.slide-content[element-galleryImage] p[element-galleryImage]{margin:0;font-size:1rem}.carousel-button[element-galleryImage]{position:absolute;top:50%;transform:translateY(-50%);background:rgba(255,255,255,.3);border:none;width:40px;height:40px;border-radius:50%;cursor:pointer;display:flex;align-items:center;justify-content:center;color:#fff;transition:background-color .3s;z-index:3}.carousel-button[element-galleryImage]:hover{background:rgba(255,255,255,.5)}.carousel-button.prev[element-galleryImage]{left:10px}.carousel-button.next[element-galleryImage]{right:10px}.carousel-button[element-galleryImage] svg[element-galleryImage]{width:24px;height:24px}.carousel-indicators[element-galleryImage]{position:absolute;bottom:20px;left:50%;transform:translateX(-50%);display:flex;gap:10px;z-index:3}.indicator[element-galleryImage]{width:10px;height:10px;border-radius:50%;background:rgba(255,255,255,.5);border:none;cursor:pointer;transition:background-color .2s}.indicator.active[element-galleryImage]{background:#fff}.timer[element-galleryImage]{position:absolute;bottom:0;left:0;width:100%;height:4px;background-color:rgba(255,255,255,.5);transform:translateX(-100%)}@media (max-width:768px){.slide-content[element-galleryImage] h2[element-galleryImage]{font-size:1.2rem}.slide-content[element-galleryImage] p[element-galleryImage]{font-size:.9rem}}

.u23_carta_de_noticias_WM-16d {display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 16px;grid-template-columns: initial;transition: ease 0.3s all;background: #ffffffff;padding: 16px 16px 16px 16px;border-radius: 18px}
.u23_carta_de_noticias_WM-16d:hover {transform: scale(1.02, 1.02)  rotate(0deg);display: flex}
.u23_carta_de_noticias_WM-16e {display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;gap: initial;grid-template-columns: initial;width: 100%;height: auto;background: #00000000;padding: 16px}

.u23_carta_de_noticias_WM-16f {width: 100%;height: auto;transition: ease 0.3s all;display: flex}
[wt='u23_carta_de_noticias']:hover .u23_carta_de_noticias_WM-16f {transform: scale(1.1, 1.1)  rotate(0deg);display: flex}

.u23_carta_de_noticias_WM-16g {display: flex;flex-direction: column;align-items: flex-start;justify-content: center;gap: 16px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_carta_de_noticias_WM-16h {text-align: left;font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 19px;color: #000000;width: auto;height: auto;display: flex}


.u23_carta_de_noticias_WM-16i {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 8px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_carta_de_noticias_WM-16j {font-size: 16px;color: #9c9c9cff;display: flex}


.u23_carta_de_noticias_WM-16k {text-align: center;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #9c9c9cff;width: auto;height: auto;display: flex}


.u23_carta_de_noticias_WM-16l {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 8px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_carta_de_noticias_WM-16m {text-align: left;font-size: 16px;display: flex}


.u23_carta_de_noticias_WM-16n {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000ff;width: auto;height: 38px;border-radius: 4px;padding: 8px 16px;border-width: 1px;border-style: solid;border-color: #9c9c9cff;display: flex}
.u23_carta_de_noticias_WM-16n:hover {transform: scale(1.1, 1.1)  rotate(0deg);display: flex}

.paragraph-container {line-height: 1.5;} .paragraph-container *:not([color]), .paragraph-container *[color] *:not() {}
.u23_item_doc_ints_WM-171 {display: flex;flex-direction: row;align-items: center;justify-content: space-around;gap: 16px;grid-template-columns: initial;transition: ease 0.3s all;padding: 16px;border-radius: 16px}
.u23_item_doc_ints_WM-171:hover {transform: scale(1.03, 1.03)  rotate(0deg);background: #3f3f3fff;display: flex}
.u23_item_doc_ints_WM-172 {font-size: 60px;transition: ease 0.3s all;color: #000000;display: flex}
[wt='u23_item_doc_ints']:hover .u23_item_doc_ints_WM-172 {color: #ffffffff;display: flex}

.u23_item_doc_ints_WM-173 {display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap: 0px;grid-template-columns: initial;width: auto;height: auto;background: #00000000}

.u23_item_doc_ints_WM-174 {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;width: auto;height: auto;background: #00000000;display: flex}
.u23_item_doc_ints_WM-174:hover {color: #000000;display: flex}[wt='u23_item_doc_ints']:hover .u23_item_doc_ints_WM-174 {color: #ffffffff;display: flex}

.u23_item_doc_ints_WM-175 {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;display: flex}
[wt='u23_item_doc_ints']:hover .u23_item_doc_ints_WM-175 {color: #ffffffff;display: flex}

.cc-container[element-comp-m8j93aev5p5]{justify-content:flex-start;align-items:center;display:flex;position:relative;overflow:hidden}.cc-container-in[element-comp-m8j93aev5p5]{display:flex;white-space:nowrap;animation:10s linear infinite scroll}.cc-item[element-comp-m8j93aev5p5]{display:flex;align-items:center}.cc-item[element-comp-m8j93aev5p5] img[element-comp-m8j93aev5p5]{object-fit:contain}.cc-container-group[element-comp-m8j93aev5p5]{position:absolute;top:0;left:0}@keyframes scroll{0%{transform:translateX(0)}100%{transform:translateX(-100%)}}
.u23_button_section_document_WM-16y {display: flex;flex-direction: row;align-items: center;justify-content: space-between;gap: 16px;grid-template-columns: initial;transition: ease 0.3s all;background: #ffffffff;border-radius: 24px;padding: 0px 16px 0px 16px}
[wt='u23_button_section_document']:hover .u23_button_section_document_WM-16y {padding: 0px 16px 0px 16px;display: flex}
.u23_button_section_document_WM-16z {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;width: 95.4%;height: 46px;display: flex}
.u23_button_section_document_WM-16z:hover {font-size: 17px;color: #00c6e1ff;font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;display: flex}[wt='u23_button_section_document']:hover .u23_button_section_document_WM-16z {width: 100%;height: 46px;display: flex}

.u23_button_section_document_WM-170 {width: 34px;height: 42px;transition: ease 0.3s all;display: flex}


.u23_convocatoria_item_group_WM-176 {display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap: 8px;grid-template-columns: initial;transition: ease 0.3s all;background: #ffffffff;padding: 16px;border-radius: 16px}
[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-176 {transform: scale(1.01, 1.01)  rotate(0deg);background: #3f3f3fff;display: flex}
.u23_convocatoria_item_group_WM-177 {text-align: left;transition: ease 0.3s all;font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000ff;display: flex}
[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-177 {color: #f4f5f6ff;display: flex}

.u23_convocatoria_item_group_WM-178 {text-align: left;font-size: 16px;width: 100%;height: auto;color: #ffffffff;display: flex}


.u23_convocatoria_item_group_WM-179 {display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap: 8px;grid-template-columns: initial;transition: ease 0.3s all;width: 100%;height: auto;background: #00000000;padding: 16px}

.u23_convocatoria_item_group_WM-17a {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 16px;grid-template-columns: initial;transition: ease 0.3s all;width: 100%;height: auto;background: #00000000}
@media screen and (max-width: 575px) {.u23_convocatoria_item_group_WM-17a {display: grid;flex-direction: initial;align-items: flex-start;justify-content: flex-start;gap: 16px;grid-template-columns: repeat(3, minmax(0, 1fr));transition: ease 0.3s all}}

.u23_convocatoria_item_group_WM-17b {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #21a3f6ff;width: auto;height: auto;display: flex}
.u23_convocatoria_item_group_WM-17b:hover {color: #66d26aff;transform: scale(1.05, 1.05)  rotate(0deg);display: flex}[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17b {color: #e6e6e6ff;display: flex}

.u23_convocatoria_item_group_WM-17c {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #21a3f6ff;width: auto;height: auto;display: flex}
.u23_convocatoria_item_group_WM-17c:hover {color: #66d26aff;transform: scale(1.05, 1.05)  rotate(0deg);display: flex}[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17c {color: #e6e6e6ff;display: flex}

.u23_convocatoria_item_group_WM-17d {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #21a3f6ff;width: auto;height: auto;display: flex}
.u23_convocatoria_item_group_WM-17d:hover {color: #66d26aff;transform: scale(1.05, 1.05)  rotate(0deg);display: flex}[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17d {color: #e6e6e6ff;display: flex}

.u23_convocatoria_item_group_WM-17e {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #21a3f6ff;width: auto;height: auto;display: flex}
.u23_convocatoria_item_group_WM-17e:hover {color: #66d26aff;transform: scale(1.05, 1.05)  rotate(0deg);display: flex}[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17e {color: #e6e6e6ff;display: flex}

.u23_convocatoria_item_group_WM-17f {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #21a3f6ff;width: auto;height: auto;display: flex}
.u23_convocatoria_item_group_WM-17f:hover {color: #66d26aff;transform: scale(1.05, 1.05)  rotate(0deg);display: flex}[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17f {color: #e6e6e6ff;display: flex}

.u23_convocatoria_item_group_WM-17g {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 16px;grid-template-columns: initial;transition: ease 0.3s all;width: 100%;height: auto;background: #00000000}

.u23_convocatoria_item_group_WM-17h {display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;gap: 4px;grid-template-columns: initial;width: auto;height: auto;background: #00000000}

.u23_convocatoria_item_group_WM-17i {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #817f81ff;display: flex}
[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17i {color: #d2d2d2ff;display: flex}

.u23_convocatoria_item_group_WM-17j {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #21a3f6ff;display: flex}
[wt='u23_convocatoria_item_group']:hover .u23_convocatoria_item_group_WM-17j {color: #e6e6e6ff;display: flex}

.u23_objeto_evento_WM-17k {display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;gap: 8px;grid-template-columns: initial;transition: ease 0.3s all;background: #ffffffff;padding: 16px;border-radius: 16px}
[wt='u23_objeto_evento']:hover .u23_objeto_evento_WM-17k {transform: scale(1.02, 1.02)  rotate(0deg);background: #3f3f3fff;display: flex}
.u23_objeto_evento_WM-17l {display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;gap: initial;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_objeto_evento_WM-17m {width: 80px;height: 80px;display: flex}


.u23_objeto_evento_WM-17n {display: flex;flex-direction: column;align-items: flex-start;justify-content: center;gap: 8px;grid-template-columns: initial;width: auto;height: auto;background: #00000000;padding: 16px}

.u23_objeto_evento_WM-17o {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1;text-decoration: none;font-size: 16px;color: #21a3f6ff;border-width: 0px 0px 1px 0px;border-style: solid;border-color: #21a3f6ff;display: flex}
[wt='u23_objeto_evento']:hover .u23_objeto_evento_WM-17o {color: #ffffffff;transform: scale(1.04, 1.04)  rotate(0deg);border-width: 0px 0px 1px 0px;border-style: solid;border-color: #e6e6e6ff;display: flex}

.u23_objeto_evento_WM-17p {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 14px;color: #898989ff;display: flex}
[wt='u23_objeto_evento']:hover .u23_objeto_evento_WM-17p {color: #d2d2d2ff;display: flex}

.u23_objeto_comunicados_WM-17q {display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 8px;grid-template-columns: initial;transition: ease 0.3s all;background: #ffffffff;padding: 16px;border-radius: 16px}
[wt='u23_objeto_comunicados']:hover .u23_objeto_comunicados_WM-17q {transform: scale(1.02, 1.02)  rotate(0deg);background: #3f3f3fff;display: flex}
.u23_objeto_comunicados_WM-17r {display: flex;flex-direction: column;align-items: flex-start;justify-content: center;gap: 8px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_objeto_comunicados_WM-17s {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #0d94feff;display: flex}
.u23_objeto_comunicados_WM-17s:hover {font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;display: flex}[wt='u23_objeto_comunicados']:hover .u23_objeto_comunicados_WM-17s {font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;transform: scale(1.04, 1.04)  rotate(0deg);color: #FFFFFF;display: flex}

.u23_objeto_comunicados_WM-17t {text-align: left;transition: ease 0.3s all;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #898989ff;width: auto;height: auto;display: flex}
[wt='u23_objeto_comunicados']:hover .u23_objeto_comunicados_WM-17t {color: #d2d2d2ff;display: flex}

.u23_objeto_comunicados_WM-17u {text-align: left;font-size: 16px;color: #958d89ff;display: flex}


.u23_objeto_comunicados_WM-17v {display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap: initial;grid-template-columns: initial;transition: ease 0.3s all;width: 500px;height: auto;min-height: 300px;background: #ffffffff;border-radius: 16px}
[wt='u23_objeto_comunicados']:hover .u23_objeto_comunicados_WM-17v {background: #ffffff;padding: 8px 16px 8px 16px;border-radius: 8px;box-shadow: 0 0 8px 0 #0000001a;display: flex}
.u23_objeto_comunicados_WM-17w {display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 8px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_objeto_comunicados_WM-17x {display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap: initial;grid-template-columns: initial;width: 100%;height: auto}

.u23_objeto_comunicados_WM-17y {display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;gap: initial;grid-template-columns: initial;width: 100%;height: auto}

.u23_objeto_comunicados_WM-17z {text-align: center;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000ff;width: 100%;height: 31px;display: flex}


.u23_objeto_comunicados_WM-180 {font-size: 24px;transition: ease 0.3s all;color: #ff0000ff;transform: scale(1.5, 1.5)  rotate(0deg);background: #ffffffff;border-radius: 16px;top: -6px;right: -6.25px;bottom: initial;left: initial;position: absolute;display: flex}
.u23_objeto_comunicados_WM-180:hover {transform: scale(1.7, 1.7)  rotate(0deg);display: flex}

.u23_objeto_comunicados_WM-181 {width: 100%;height: auto;display: flex}


.u23_programa_de_estudios_info_WM-182 {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 0px;grid-template-columns: initial;background: #f4f5f6ff;padding: 16px;border-radius: 16px}
@media screen and (max-width: 575px) {.u23_programa_de_estudios_info_WM-182 {display: flex;flex-direction: column;align-items: center;justify-content: flex-start;gap: 0px;grid-template-columns: initial}}

.u23_programa_de_estudios_info_WM-183 {display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 16px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000;padding: 16px}

.u23_programa_de_estudios_info_WM-184 {text-align: left;font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 19px;color: #000000;display: flex}


.u23_programa_de_estudios_info_WM-185 {display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap: 16px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}

.u23_programa_de_estudios_info_WM-186 {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 16px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}
@media screen and (max-width: 575px) {.u23_programa_de_estudios_info_WM-186 {display: flex;flex-direction: row;align-items: center;justify-content: space-around;gap: 0px;grid-template-columns: initial}}

.u23_programa_de_estudios_info_WM-187 {font-size: 32px;color: #000000;display: flex}


.u23_programa_de_estudios_info_WM-188 {display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 8px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}
@media screen and (max-width: 575px) {.u23_programa_de_estudios_info_WM-188 {display: flex;flex-direction: column;align-items: center;justify-content: flex-start;gap: 8px;grid-template-columns: initial;width: auto;height: auto}}

.u23_programa_de_estudios_info_WM-189 {text-align: left;font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;display: flex}


.u23_programa_de_estudios_info_WM-18a {text-align: left;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;display: flex}


.u23_programa_de_estudios_info_WM-18b {display: flex;flex-direction: row;align-items: center;justify-content: flex-start;gap: 16px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}
@media screen and (max-width: 575px) {.u23_programa_de_estudios_info_WM-18b {display: flex;flex-direction: row;align-items: center;justify-content: space-around;gap: 0px;grid-template-columns: initial}}

.u23_programa_de_estudios_info_WM-18c {font-size: 32px;color: #000000;display: flex}


.u23_programa_de_estudios_info_WM-18d {display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 8px;grid-template-columns: initial;width: 100%;height: auto;background: #00000000}
@media screen and (max-width: 575px) {.u23_programa_de_estudios_info_WM-18d {display: flex;flex-direction: column;align-items: center;justify-content: flex-start;gap: 8px;grid-template-columns: initial;width: auto;height: auto}}

.u23_programa_de_estudios_info_WM-18e {text-align: left;font-weight: bold;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;display: flex}


.u23_programa_de_estudios_info_WM-18f {text-align: left;font-weight: normal;font-style: normal;white-space: normal;letter-spacing: initial;line-height: 1.2;text-decoration: none;font-size: 16px;color: #000000;display: flex}

